hoistPattern:
  - '*'
hoistedDependencies:
  '@derhuerst/http-basic@8.2.4':
    '@derhuerst/http-basic': private
  '@types/node@10.17.60':
    '@types/node': private
  agent-base@6.0.2:
    agent-base: private
  buffer-from@1.1.2:
    buffer-from: private
  caseless@0.12.0:
    caseless: private
  concat-stream@2.0.0:
    concat-stream: private
  debug@4.4.3:
    debug: private
  env-paths@2.2.1:
    env-paths: private
  http-response-object@3.0.2:
    http-response-object: private
  https-proxy-agent@5.0.1:
    https-proxy-agent: private
  inherits@2.0.4:
    inherits: private
  ms@2.1.3:
    ms: private
  parse-cache-control@1.0.1:
    parse-cache-control: private
  progress@2.0.3:
    progress: private
  readable-stream@3.6.2:
    readable-stream: private
  safe-buffer@5.2.1:
    safe-buffer: private
  string_decoder@1.3.0:
    string_decoder: private
  typedarray@0.0.6:
    typedarray: private
  util-deprecate@1.0.2:
    util-deprecate: private
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@10.28.2
pendingBuilds: []
prunedAt: Wed, 11 Feb 2026 18:56:36 GMT
publicHoistPattern: []
registries:
  '@jsr': https://npm.jsr.io/
  default: https://registry.npmjs.org/
skipped: []
storeDir: /home/isthekid/.local/share/pnpm/store/v10
virtualStoreDir: .pnpm
virtualStoreDirMaxLength: 120
